Skip to content

Trend Micro Vulnerability Protection

Blindagem Avançada de Vulnerabilidade para Endpoints

Mantenha seus endpoints blindados até que os patches possam ser implementados, e seus sistemas fora de suporte ou impossíveis de serem corrigidos indefinidamente protegidos. Ajudaremos você a impedir que as vulnerabilidades sejam exploradas com filtros fáceis e rápidos de implementar. Assim você terá uma proteção total até que possa implementar patches quando for o melhor para sua empresa.


Impeça explorações com patches virtuais nos endpoints

Tenha uma proteção de endpoint superior complementado a segurança antivírus e antimalware no nível do cliente com um virtual patching proativo. Mecanismos de inspeção de “deep-packet”, de alto desempenho, monitoram o tráfego de entrada e de saída em busca de desvios de protocolos de rede, conteúdo suspeito que sinaliza um ataque ou violações de política de segurança. Além disso, o Vulnerability Protection é integrado às soluções de Proteção Completa do Usuário da Trend Micro, fortalecendo suas defesas com múltiplas camadas de proteção interconectadas.

  • Elimina os riscos de exposição devido à falta de patches.
  • Estende a vida de sistemas operacionais legados ou fora de suporte como o Widows XP
  • Reduz as interrupções para a recuperação com uma proteção adicional contra ataques de dia-zero
  • Permite aplicar patches em seus próprios termos e cronogramas
  • Diminui uma potencial exposição legal melhoreo a conformidade da segurança de dados
  • Reforça a proteção de firewall para endpoints remotos e móveis da empresa

Outros Recursos Importantes

  1. Defenda-se contra as ameaças avançadas. Bloqueia explorações de vulnerabilidades conhecidas e desconhecidas antes da implementação de patches em sistemas que contêm dados sensíveis, críticos para regulamentações e conformidade com políticas corporativas.
  2. Remova dados ruins do tráfego crítico da empresa. Garante a entrega das comunicações críticas da empresa com baixo falsos positivos, filtreo o tráfego de rede proibido e garantindo o tráfego permitido.
  3. Obtenha uma proteção mais rápida. Fornece proteção antes que os patches sejam implementados useo bloqueio de ataques, blindagem de vulnerabilidade e detecção de tráfego malicioso.
  4. Implemente e gerencie dentro de sua infraestrutura existente. Simples e facilmente, implementa-se com as soluções de segurança de endpoint existentes e agiliza o gerenciamento com um painel e um console de gerenciamento simplificados.

Requisitos do Sistema

Vulnerability Protection Manager (servidor)
Sistema Operacional do Servidor:

  • Microsoft Windows 2012 R2 (64-bit)
  • Microsoft Windows 2012 (64-bit)
  • Windows Server 2008 R2 (64-bit)
  • Windows Server 2008 (32-bit e 64-bit)
  • Windows 2003 Server SP2 (32-bit e 64-bit)
  • Windows 2003 Server R2 SP2 (32-bit e 64-bit)

Plataforma do Servidor

  • Memória: 4 GB (8 GB recomendado)
  • Espaço em Disco: 1,5 GB (5 GB recomendado)

Navegador Web

  • Firefox 12+
  • Internet Explorer 9.x & 10.x
  • Chrome 20+

Observação: Os cookies devem ser ativados em todos os navegadores

Agente de Proteção de Vulnerabilidade
Sistema Operacional do Agente:

  • Windows 8.1 (32-bit e 64-bit)
  • Windows Server 2012 R2 (64-bit)
  • Windows 8 (32-bit e 64-bit)
  • Windows Server 2012 (64-bit)
  • Windows 7 (32-bit e 64-bit)
  • Windows Server 2008 R2 (64-bit)
  • Windows Server 2008 (32-bit e 64-bit)
  • Windows Vista (32-bit e 64-bit)
  • Windows Server 2003 SP1 (32-bit e 64-bit) com patch "Windows Server 2003 Scalable Networking Pack"
  • Windows Server 2003 SP2 (32-bit e 64-bit)
  • Windows Server 2003 R2 SP2 (32-bit e 64-bit)
  • Windows XP (32 bit e 64 bit)

Plataforma do Agente

  • Memória: 128 MB
  • Espaço em Disco: 500 MB

Siga a Trend Micro